.about-us{
    width: 100%;
    height: 670px;
    text-align: center;

    &__outer-box{
        display: flex;
        flex-direction: row;
        justify-content: space-around;              
    }

    &__inner-box{
        max-width: 33.3%;            
    }
}

.latest-works{
    width: 100%;
    height: 1612px;
    text-align: center;

    &__all-tabs{
        display: flex;
        flex-direction: row;  
        justify-content: center;
        
        padding-bottom: 120px;
    }
    
    &__tab{
        @include medium-text;
        padding: 15px 30px;
        margin-right: 20px;
        border: 2px solid $color-green;

        &:hover{
            background-color: $color-green;
        }
    }
}

.pricing-plan{
    width: 100%;
    height: 1140px;
    text-align: center;
    background-color:#ececec;    
}

.our-team{
    width: 100%;
    height: 1094px;    
    background-color: $color-white;
        
    &__members{
        display: flex;
        flex-direction: row;
        justify-content: space-evenly;     
    }  
}

.member__buttons{
    text-align: center;
    margin-bottom: 116px;
}

.member__circles{   
    text-align: center;
    margin-bottom: 112px;
}


